<div class="row content border mb-3 mt-3 ml-3 mr-3">
  <div class="col-xs-12 col-sm-6 col-md-6 col-lg-6 mt-3">
    <div class="mt-3 mb-3">
      <h1 class="h5 font-weight-normal" >Enseigne
        <button id="enseignesNomItem"
                type="button"
                class="btn btn-primary dropdown-toggle"
                data-toggle="dropdown" disabled>
        </button>
        <ul id="enseignesList" class="dropdown-menu" style="overflow-y:auto;max-height: 300px;"></ul>
        <button id="enseignesEditItem" class="btn btn-danger btn-only-icon d-none">
          <i class="icons-admin" aria-hidden="true" onclick="loadBrandPage();"></i>
        </button>
        </h1>
    </div>
    <div class="mt-3 mb-3">
      <h1 class="h5 font-weight-normal" >Catégories
        <button id="categoriesNomItem"
                type="button"
                class="btn btn-primary dropdown-toggle"
                data-toggle="dropdown" disabled>
        </button>
        <ul id="categoriesList" class="dropdown-menu" style="overflow-y:auto;max-height: 300px;"></ul>
        </h1>
    </div>
  </div>
  <div class="col-xs-12 col-sm-6 col-md-6 col-lg-6 mt-3 mb-3">
    <div class="img_200" id="itemImage" style="background-image:url('images/unavailable.png');">
    </div>
  </div>
</div>

<div class="row content border mb-3 mt-3 ml-3 mr-3">
  <div class="col-xs-12 col-sm-6 col-md-6 col-lg-6 mb-3 mt-3">
    <h1 class="h5 font-weight-normal" >Statut</h1>
  </div>
  <div class="col-xs-12 col-sm-6 col-md-6 col-lg-6 mb-3 mt-3 dropdown">
    <button id="statutsNomItem" type="button" class="btn btn-primary dropdown-toggle" data-toggle="dropdown" disabled>
    </button>
    <ul id="statutsList" class="dropdown-menu" style="overflow-y:auto;max-height: 300px;"><li></li></ul>
  </div>
</div>

<div class="row content border mb-3 mt-3 ml-3 mr-3">
    <div class="col-xs-12 col-sm-12 col-md-12 col-lg-3 mb-3 mt-3">
      <h1 class="h6 font-weight-normal" >Adresse Postale</h1>
    </div>
    <div class="col-xs-12 col-sm-12 col-md-12 col-lg-9 mb-3 mt-3">
      <label for="adresseTextItem" class="sr-only">Adresse Postale</label>
      <textarea type="text" id="adresseTextItem" class="form-control bg-white stretchy" placeholder="Adresse Postale" readonly required></textarea>
    </div>
</div>
<div class="row content border mb-3 mt-3 ml-3 mr-3">
  <div class="col-xs-12 col-sm-6 col-md-6 col-lg-6 mb-3 mt-3">
    <h1 class="h5 font-weight-normal" >Ville / Gare</h1>
  </div>
  <div class="col-xs-12 col-sm-6 col-md-6 col-lg-6 mb-3 mt-3 dropdown">
    <button id="emplacementsNomItem" type="button" class="btn btn-primary dropdown-toggle" data-toggle="dropdown" disabled>
    </button>
    <ul id="emplacementsList" class="dropdown-menu" style="overflow-y:auto;max-height: 300px;"></ul>
    <button id="emplacementsEditItem" class="btn btn-danger btn-only-icon d-none">
      <i class="icons-admin" aria-hidden="true" onclick="loadLocationPage();"></i>
    </button>
  </div>
</div>
<div class="row content border mb-3 mt-3 ml-3 mr-3">
  <div class="col-xs-12 col-sm-6 col-md-6 col-lg-6 mb-3 mt-3">
    <h1 class="h5 font-weight-normal" >Département</h1>
  </div>
  <div class="col-xs-12 col-sm-6 col-md-6 col-lg-6 mb-3 mt-3 dropdown">
    <button id="departementsNomItem" type="button" class="btn btn-primary dropdown-toggle" data-toggle="dropdown" disabled>
    </button>
    <ul id="departementsList" class="dropdown-menu" style="overflow-y:auto;max-height: 300px;"></ul>
  </div>
</div>
<div class="row content border mb-3 mt-3 ml-3 mr-3">
  <div class="col-xs-12 col-sm-12 col-md-12 col-lg-3 mb-3 mt-3">
    <h1 class="h6 font-weight-normal" >Avantage</h1>
  </div>
  <div class="col-xs-12 col-sm-12 col-md-12 col-lg-9 mb-3 mt-3">
    <label for="avantageTextItem" class="sr-only">Avantage</label>
    <textarea id="avantageTextItem" class="form-control bg-white stretchy" placeholder="Avantage" readonly required></textarea>
  </div>
</div>
<div class="row content border mb-3 mt-3 ml-3 mr-3 d-none" id="itemMap">
  <div class="col-12" id="itemMapId" style="width: 600px; height: 400px;">
  </div>
</div>
<div id="validationCount" class="row content border mb-3 mt-3 ml-3 mr-3 d-none">
</div>
<div class="row content mb-3 mt-3 ml-3 mr-3">
  <div class="col-xs-12 col-sm-12 col-md-12 col-lg-12 text-center">
    <button class="btn btn-danger d-none" id="saveButtonItem" onclick="saveItem()">Sauvegarder</button>
    <button class="btn btn-primary" onclick="getIndexBack()">Retour</button>
  </div>
  <p id="itemID" class="d-none" value=""></p>
</div>

<div id="validationItem" class="row content border mb-3 mt-3 ml-3 mr-3">
  <div class="col-11 mb-3 mt-3">
    <h1 class="h6 font-weight-normal" >Confirmez vous l'existence de cet avantage ?</h1>
  </div>
  <div class="col-1 mb-3 mt-3">
    <label for="validationItemSwitch" class="switch-control">
      <input id="validationItemSwitch" type="checkbox"
             onclick="commentItemSave()">
      <span class="switch-control-slider"></span>
    </label>
  </div>
</div>

<div id="commentsItem" class="row content border mb-3 mt-3 ml-3 mr-3">
  <div class="col-12 mb-3 mt-3">
    <h1 class="h6 font-weight-normal" >Commentaire</h1>
  <div class="mb-3 mt-3">
    <label for="commentTextItem" class="sr-only">Commentaire</label>
    <textarea type="text" id="commentTextItem" class="form-control bg-white stretchy"
              placeholder="Laisser un commentaire"></textarea>
  </div>
</div>
</div>
<div class="row content col-12 mb-3 mt-3 ml-3 mr-3 text-center">
  <button class="btn btn-danger" onclick="commentItemSave()">Sauvegarder</button>
  <p id="commentItemUserID" class="d-none" value=""></p>
</div>

<div class="row content mb-3 mt-3 ml-3 mr-3" id="commentsAllItem">
</div>
